Архив | Теги | Atom

Информация об уязвимости CVE-2017-6074

Во всех дистрибутивах автоматическая загрузка модулей dccp_ipv4 и dccp_ipv6 запрещена примерно с 2007 года, как следствие, эти дистрибутивы не были подвержены уязвимости CVE-2017-6074 при условии отсутствия дополнительного вмешательства администратора.

Кроме того, уязвимость CVE-2017-6074 исправлена в последнем обновлении ядра для СПТ 6.